/*
Theme Name: Kahoe Farms Hostel
Description: This is a child theme of Twenty Ten (2010), the default WordPress Theme.
Version: 1.0
Tags: Kahoe Farms Hostel
Author: Keith Miller
Author URI: http://www.kict.org/
Template: twentyten
*/ 

/* Get base CSS */
@import url('../twentyten/style.css'); 

#wrapper {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
#site-title {
	font-size: 45px;
}
#site-description {
	margin: 4px 0 18px 0;
}
#branding img {
	border-top: 3px solid #000;
}
#content h2 {
	margin-bottom: 5px;
}
#content .entry-title {
	font-size: 28px;
}
.commentlist {
	border-top: 1px solid rgb(231, 231, 231);
	padding-top: 24px;
}
.commentlist li.comment {
	padding: 0;
}
/* ---------------- Google Maps ------------- */
.pgm .geo {
	display: none;
}
#content div.pgm img {
	max-width: none;
}
/* ---------------- Bookings page ------------ */
.one-column #content {
    width: auto;
}